import { defHttp } from '/@/utils/http/axios';

enum Api {
  list = '/sys/log/list',
  del = '/sys/log/delete',
}

/**
 * 查询日志列表
 * @param params
 */
export const getLogList = (params) => {
  return defHttp.get({ url: Api.list, params });
};

/**
 * 删除
 * @param params
 */
export const delRecord = (params) => {
  return defHttp.post({ url: Api.del, params });
};


